.pio
.vscode/.browse.c_cpp.db*
.vscode/c_cpp_properties.json
.vscode/launch.json
.vscode/ipch
.unotes
lib/rhomb.iot
lib/rhio*
platformio.ini
src/*.cpp
src/*.cpp.*
*/__pycache__
src/conf/cfg.h
src/conf/macros.h
